/* Razmak između redova u podnavigaciji */

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
    font-size: 14px;
    line-height: 1.5;
    display: inline-block;
    padding: 8px 0;
    cursor: pointer;
}

/* Upravljanje pozadinom naslova za celu navigaciju */

.sp-page-title {
	background: #bbbbbb;
}

/* Isključivanje praznog okolnog razmaka u blog pregledu sadržaja i pojedinačnom pregledu sadržaja */

.article-list .article {
	margin-bottom: 30px;
	padding: 0px;
	border: 0px solid #f5f5f5;
	border-radius: 0px;
}

/* Upravljenje paginacijom kod Blog pregleda - Vidljivost*/

.pagination-counter {
	visibility: hidden;
}

.pagination-wrapper {
    align-items: center;
	padding-bottom: 20px;
}

/* Dizajn razmaka i dugmadi navigacije na strani sadržaja */

.pager > li a {
    border: 1px solid #ededed; color: #252525;
}
.pager > li a {
    display: inline-block;
    font-size: 0.785rem;
    padding: 0.5rem 1rem;
    border-radius: 0px;
}

.pager {
    list-style: none;
    padding: 1rem 0 1rem 0;
    margin: 1rem 0 0 0;
    border-top: 1px solid #f5f5f5;
}

/* Dizajn ikona socijalnih mreža u detaljnom pregledu sadržaja */

.article-details .article-ratings-social-share {
	padding: 1rem 0;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 1rem;
}

.article-social-share .social-share-icon ul li a:hover, .article-social-share .social-share-icon ul li a:focus {
	background: #0099ff;
}

.article-social-share .social-share-icon ul li a {
	border: 1px solid #ededed;
	font-size: 1rem;
	border-radius: 0%;
	height: 34px;
	line-height: 34px;
	text-align: center;
	width: 34px;
	display: inline-block;
}

/* Dizajn svih modula */

#sp-left .sp-module, #sp-right .sp-module {
	margin-top: 50px;
	border: 0px solid #f3f3f3;
	padding: 0px;
	border-radius: 3px;
}

#sp-left .sp-module ul > li > a, #sp-right .sp-module ul > li > a {
	display: block;
	padding: 5px 0;
	line-height: 22px;
	padding: 2px 0;
}

#sp-left .sp-module ul > li, #sp-right .sp-module ul > li {
	display: block;
	border-bottom: 1px solid #cccccc;
}

#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
	margin: 0 0 10px;
	padding-bottom: 20px;
	font-size: 22px;
	font-weight: 600;
	border-bottom: 1px solid #cccccc;
}

/* Pozicija ikona socijalnih mreža kod detaljnog pregleda sadržaja */

.article-details {
    display: flex;
    flex-direction: column;
}

.article-ratings-social-share {
    order: 1;
	/* border: none !important; */
}

/* Galerija slika, upravljanje naslovom */

.speasyimagegallery-gallery .speasyimagegallery-gallery-item-title {
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    text-align: left;
}

/* Upravljanje horizantalnom linijom */

hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
        border-top-color: currentcolor;
        border-top-style: none;
        border-top-width: 0px;
    border-top: 1px solid rgba(204,204,204,.5);
}

/* Vidljivost informacija o fotografiji kod detaljnog pregleda */

.speasyimagegallery-image-content {
    position: absolute;
    z-index: 1;
    background: rgba(0,0,0,.8);
    color: #fff;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 14px;
    line-height: 24px;
    padding: 10px;
    text-align: left;
    -webkit-animation: fadeInUp 300ms;
    animation: fadeInUp 300ms;
	visibility: hidden;
}

.speasyimagegallery-gallery-stat {
    font-weight: 700;
    font-size: 13px;
    color: rgba(255,255,255,0.5);
    float: right;
	visibility: hidden;
}

.speasyimagegallery-image-title {
    font-size: 16px;
    font-weight: 700;
    display: block;
	visibility: hidden;
}